<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="@dimen/dp_10"
    android:paddingStart="@dimen/dp_10">

    <com.cooleshow.teacher.widgets.RoundView
        android:id="@+id/iv_icon"
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_10" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="@dimen/dp_90"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_5"
        android:ellipsize="end"
        android:maxEms="8"
        android:maxLines="1"
        android:text=""
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/dp_14" />

    <TextView
        android:id="@+id/tv_percent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_5"
        android:text=""
        android:textColor="@color/color_999999"
        android:textSize="@dimen/dp_14" />

</LinearLayout>